Subject: Ticket Assigned - Complain
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 09:33:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Dear sir / Madam
Refer to my order number 9593311537 I would like to raise a complaint
against the delivery boy. Again
He called me today to deliver the items I wasn’t able to answer a few
second ago . I called him back the minute I received a misscall  . And then
I received a msg my order was rejected  by customer !

THIS NOT FEAR
and I suggest you take the appropriate actions
Very disappointed
Poor experience.
Kind regards
Liovee Gouveia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5092795